[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.GetItem

Gets the value for the indexed Item property.

## Declaration

Source position: comctrls.pp line 1157

`protected function TListItems.GetItem(`
`const AIndex: Integer`
`):TListItem; virtual;`

## Arguments

`AIndex` |  | Ordinal position in the list with the property value.

## Function result

TListItem instance at the specified position in the indexed property.

## See also

TListItems.Item |  | Provides indexed access to the TListItem instance in the container by their ordinal position.
TListItem |  | Represents the items created in TCustomListView and descendants.